Subject: Re: LSM Joining Case Test - Kunal Singh
From: Kunal Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Aug 2019 06:54:40 -0400

| | LSM Joining Case Test

Name | Kunal Singh
E-mail | [email-masked]
Phone Number | (91) 8800599261
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I am selecting Blurb 2. As in customer service we always make sure the given information is correct or not. Also, I read it and it makes more sense. It is going point by point. It gives required information to the customer's question. I read others also, however, I feel it contains the better blurb to send.

''''''''
Thank you for contacting Live salesman. My name is Kunal. I will be assisting you with this.

As I understand, You want to know the status of your tickets.
You will be receiving your tickets, including e-tickets, in the week leading up to the event as event organisers typically issue tickets very close to the event date, very often the week of the event.

I would like to tell you that, if you purchased Instant Download e-tickets, they will be available to print almost immediately. (I will provide the link to them)

You can track the status of your ticket under the Purchases section.
Please make sure all these information is correct so that you can receive the ticket on the correct location.

- Ensure the delivery address is correct.

- Ensure you choose a delivery address where someone will be available to sign for your delivery, such as a work address.

- If you are travelling to the event, add your travel address and expected departure date as soon as possible and we'll make sure your tickets are shipped to the right place.

- Please ensure that the phone number on your account is correct in case we need to contact you.

I am glad, I was able to help you with this.

Please do contact us back if you need any help. We will be happy to assist you. We are 24/7 working.

Thank you for contacting Live Salesman. Have a nice day ahead.

Regards
Kunal
Live Salesman

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Providing solutions to the customer is a good customer service.

The customer service will be great when, we providing solutions to the customers where customer satisfactions is must. Good service, little of sympathy and emapathy will play great hand in satisfing a customer. Also, we must try to resolve the issue of the customer with in the very first call made by the customer. If a customer is irrated we must provide them the available offers (discount) to them, which means we need to retain them so that the customer stays in the business with the company.

| |

You can edit this submission and view all your submissions easily.